SAP Internet Graphics Service Unspecified Directory Traversal Vulnerability

SAP Internet Graphics Service (IGS) is prone to an unspecified directory-traversal vulnerability.

An attacker can exploit this issue to remove arbitrary files on the SAP IGS filesystem.

Versions 6.40 prior to patch 17 and 7.00 prior to patch 7 are vulnerable.

NOTE: This issue affects IGS only when running on UNIX computers.


 

Privacy Statement
Copyright 2010, SecurityFocus